Compatibility Information for Automation.Engine 24.0.0

Compatibility Information
Agent AS400
Operating System
  • IBM OS400 v7R2 (with IBM iSeries CPU) 
  • IBM OS400 v7R3 (with IBM iSeries CPU) 
  • IBM OS400 V7R4 (with IBM iSeries CPU) 
  • IBM OS400 V7R5 (with IBM iSeries CPU) 
 Installation Hint
supports IP v6
Agent BS2000
Operating System
  • Fujitsu BS2000 OS DX V1.0 
  • Fujitsu BS2000 OSD 10 
  • Fujitsu BS2000 OSD 11 
 Installation Hint
supports IP v6
Agent JMX
Java
  • Open JDK Java 11 
  • Open JDK Java 17 
Application
  • Apache Tomcat 7 
  • IBM WebSphere 8.5 
  • Oracle WebLogic 11 
  • Oracle WebLogic 12 
  • RedHat JBoss 7 
  • SAP NetWeaver 7.5 (Manufacturer End Of Life since 2022-12-31)
 Installation Hint
TLS 1.2 supported starting with
IBM Java 8.0 Service Refresh 6 Fix Pack 25
Agent MVS
Operating System
  • IBM z/OS 2.1 (with IBM zSeries 64-bit CPU) 
  • IBM z/OS 2.2 (with IBM zSeries 64-bit CPU) 
  • IBM z/OS 2.3 (with IBM zSeries 64-bit CPU) 
  • IBM z/OS 2.4 (with IBM zSeries 64-bit CPU) 
  • IBM z/OS 2.5 (with IBM zSeries 64-bit CPU) 
  • IBM z/OS 3.1 (with IBM zSeries 64-bit CPU) 
 Installation Hint
supports IP v6
Agent NSK
Operating System
  • HP NonStop J06.* (with HP J-Series CPU) 
  • HP NonStop L15.* (with HP X-Series CPU) 
Agent PeopleSoft
Java
  • Open JDK Java 11 
  • Open JDK Java 17 
  • Oracle Java 11 
Application
  • Oracle PeopleSoft PeopleTools 8.55 
  • Oracle PeopleSoft PeopleTools 8.56 
  • Oracle PeopleSoft PeopleTools 8.57 
  • Oracle PeopleSoft PeopleTools 8.58 
  • Oracle PeopleSoft PeopleTools 8.59 
  • Oracle PeopleSoft PeopleTools 8.60 
 Installation Hint
TLS 1.2 supported
Agent RA Core
Operating System
  • IBM AIX 7.1 (with IBM Power 64 CPU) 
  • IBM AIX 7.2 (with IBM Power 64 CPU) 
  • IBM AIX 7.3 
  • Microsoft Windows Server 2019 (with x64 CPU) 
  • Microsoft Windows Server 2022 (with x64 CPU) 
  • Oracle Linux 7 (with x64 CPU) 
  • Oracle Linux 8 
  • RedHat Enterprise Linux 7 (with x64 CPU) 
  • RedHat Enterprise Linux 8 (with x64 CPU) 
  • RedHat Enterprise Linux 9 
  • SuSE Linux Enterprise Server 12 (with x64 CPU) 
  • SuSE Linux Enterprise Server 15 (with x64 CPU) 
Please note that RedHat Enterprise Linux 9 requires Agent Unix 21.0.9
 Hardware Info
Minimum requirementsIntel Core 2 Duo, 4 GB RAM
Production systemIntel Core 2 Quad, at least 12 GB RAM
 Installation Hint
For multi-server operation, the computers on which the Server processes are installed must be of the same platform (e.g. 2 computers with Linux). Combining computers with different UNIX derivatives or using a mixture of UNIX and Windows is not possible.
Java
  • Open JDK Java 11 
  • Open JDK Java 17 
  • Oracle Java 11 
 Installation Hint
TLS 1.2 supported
 Installation Hint
supports IP v6
Agent SAP
Java
  • Open JDK Java 11 
  • Open JDK Java 17 
  • Oracle Java 11 
Application
  • SAP Basis 7.1 
  • SAP Basis 7.3 
  • SAP Basis 7.4 
  • SAP Basis 7.5 
  • SAP Java Connector 3.x 
  • SAP JXBP 7.1 
  • SAP PI 7.0 
  • SAP PI 7.1 
  • SAP Solution Manager 7.2 
  • SAP XBP 2.0 
  • SAP XBP 3.0 
  • SAP XI 3.0 
 Installation Hint
For Solution Manager 7.2 the fixes described in SAP Note 3067559 and ST-PI SAP Note 3050832 have to be installed.
 Installation Hint
TLS 1.2 supported
Agent SQL
Database
  • EXASOL EXASolution 4.2.8 
  • IBM DB2 10.5 
  • IBM DB2 11.1 
  • IBM DB2 11.5 
  • IBM Informix 11.7 
  • Microsoft SQL Server 2019 
  • Microsoft SQL Server 2022 
  • open source PostgreSQL 11 
  • open source PostgreSQL 13 
  • open source PostgreSQL 14 
  • open source PostgreSQL 15 
  • Oracle Oracle 19c 
  • Oracle Oracle 21c 
  • SAP HANA 1.00.47 
  • SAP Sybase SQL Anywhere 15.7 
 Installation Hint
We recommend to use the database client from version 19c which is also compatible with all supported Oracle versions below.

Oracle, PostgreSQL and Microsoft SQL Server cloud managed database services are no longer explicitly stated, but are supported as long as the requirements defined in the documentation are met.
Java
  • Open JDK Java 11 
  • Open JDK Java 17 
  • Oracle Java 11 
 Installation Hint
To connect to a database system, the appropriate JDBC driver classes are needed. The JDBC driver classes are not part of the product and must be purchased separately by the database vendor.
 Installation Hint
TLS 1.2 supported
Agent TLS Gateway
Java
  • Open JDK Java 11 
  • Open JDK Java 17 
 Installation Hint
TLS 1.2 supported
Agents Unix and Linux
Operating System
  • Amazon Linux 2 
  • Canonical Foundation Ubuntu 20.04 LTS 
  • Canonical Foundation Ubuntu 16.04 LTS 
  • Canonical Foundation Ubuntu 18.04 LTS 
  • Canonical Foundation Ubuntu 22 
  • IBM AIX 7.3 
  • Oracle Linux 8 
  • Oracle Linux 9 
  • Oracle Solaris 11 (with Oracle Sparc 64 (LDOM) CPU) 
  • Oracle Solaris 11 (with x64 CPU) 
  • RedHat Enterprise Linux 7 (with IBM Power 64 BE CPU) 
  • RedHat Enterprise Linux 7 (with IBM Power 64 LE CPU) 
  • RedHat Enterprise Linux 7 (with x64 CPU) 
  • RedHat Enterprise Linux 8 (with IBM Power 64 BE CPU) 
  • RedHat Enterprise Linux 8 (with IBM Power 64 LE CPU) 
  • RedHat Enterprise Linux 8 (with x64 CPU) 
  • RedHat Enterprise Linux 9 
  • SuSE Linux Enterprise Server 12 (with IBM Power 64 LE CPU) 
  • SuSE Linux Enterprise Server 12 (with IBM zSeries 64-bit CPU) 
  • SuSE Linux Enterprise Server 12 (with x64 CPU) 
  • SuSE Linux Enterprise Server 15 (with IBM Power 64 LE CPU) 
  • SuSE Linux Enterprise Server 15 (with IBM zSeries 64-bit CPU) 
  • SuSE Linux Enterprise Server 15 (with x64 CPU) 
Please note that RedHat Enterprise Linux 9 requires Agent Unix 21.0.9
 Installation Hint
TLS 1.2 supported
 Installation Hint
supports Centralized Agent Upgrade
 Installation Hint
supports IP v6
Agent VMS
Operating System
  • DEC VMS 8.4 (with DEC Alpha CPU) 
  • DEC VMS 8.4 (with IA64 CPU) 
Agent Windows
Operating System
  • Microsoft Windows Server 2019 (with x64 CPU) 
  • Microsoft Windows Server 2022 (with x64 CPU) 
Application
  • Microsoft Vcredist latest version (on Microsoft Windows) 
 Installation Hint
TLS 1.2 supported
 Installation Hint
supports Centralized Agent Upgrade
 Installation Hint
supports IP v6
Analytics.Backend
Database
  • IBM DB2 10.5 Fixpack 8 
  • IBM DB2 11.1 
  • IBM DB2 11.5 
  • Microsoft SQL Server 2019 
  • Microsoft SQL Server 2022 
  • open source PostgreSQL 12 
  • open source PostgreSQL 13 
  • open source PostgreSQL 14 
  • open source PostgreSQL 15 
  • Oracle Oracle 19c 
  • Oracle Oracle 21c 
Java
  • Open JDK Java 11 
  • Open JDK Java 17 
  • Oracle Java 11 
  • Oracle Java 17 
 Installation Hint
TLS 1.2 supported
Analytics.Datastore
Database
  • open source PostgreSQL 11 
  • open source PostgreSQL 12 
  • open source PostgreSQL 13 
  • open source PostgreSQL 14 
  • open source PostgreSQL 15 
Application Interface
Java
  • Open JDK Java 11 
  • Open JDK Java 17 
 Installation Hint
TLS 1.2 supported
AutomationEngine
Operating System
  • Amazon Linux 2 
  • IBM AIX 7.1 (with IBM Power 64 CPU) 
  • IBM AIX 7.2 (with IBM Power 64 CPU) 
  • IBM AIX 7.3 
  • Microsoft Windows Server 2019 (with x64 CPU) 
  • Microsoft Windows Server 2022 (with x64 CPU) 
  • Oracle Linux 7 (with x64 CPU) 
  • Oracle Linux 8 
  • Oracle Linux 9 
  • RedHat Enterprise Linux 7 (with x64 CPU) 
  • RedHat Enterprise Linux 8 (with x64 CPU) 
  • RedHat Enterprise Linux 9 
  • SuSE Linux Enterprise Server 12 (with IBM zSeries 64-bit CPU) 
  • SuSE Linux Enterprise Server 12 (with x64 CPU) 
  • SuSE Linux Enterprise Server 15 (with IBM zSeries 64-bit CPU) 
  • SuSE Linux Enterprise Server 15 (with x64 CPU) 
Please note that RedHat Enterprise Linux 9 requires Agent Unix 21.0.9
 Hardware Info
Minimum requirementsIntel Core 2 Duo, 4 GB RAM
Production systemIntel Core 2 Quad, at least 12 GB RAM
 Installation Hint
For multi-server operation, the computers on which the Server processes are installed must be of the same platform (e.g. 2 computers with Linux). Combining computers with different UNIX derivatives or using a mixture of UNIX and Windows is not possible.
Database
  • IBM DB2 10.5 Fixpack 8 
  • IBM DB2 11.1 
  • IBM DB2 11.5 
  • Microsoft SQL Server 2019 
  • Microsoft SQL Server 2022 
  • open source PostgreSQL 12 
  • open source PostgreSQL 13 
  • open source PostgreSQL 14 
  • open source PostgreSQL 15 
  • Oracle Oracle 19c 
  • Oracle Oracle 21c 
 Hardware Info
The size of the Automation Engine Database highly depends on the size of the system and its capacity. It may range from 20 GB to several hundred GBs.
Test systemIntel Core 2 Duo, at least 4 GB RAM
Production systemIntel Core 2 Quad, at least 20 GB RAM
 Installation Hint
The latency period when the Automation Engine accesses the Database should not be too high (ping response with 8k packet size < 1ms).
 Installation Hint
We recommend to use the database client from version 19c which is also compatible with all supported Oracle versions below.

Oracle, PostgreSQL and Microsoft SQL Server cloud managed database services are no longer explicitly stated, but are supported as long as the requirements defined in the documentation are met.
Java
  • Open JDK Java 11 
  • Open JDK Java 17 
  • Oracle Java 11 
 Installation Hint
All utilities require 64bit Java.
Exception: Starting the graphical interface of the DB Reporting Tool requires a 32bit Java version.
 Installation Hint
Java Runtimes must be at least Java 8u301, and Java11 11.0.12. See: knowledge base article
 Installation Hint
Preferred Java distribution: OpenJDK 11 - Eclipse Temurin (Adoptium)
Application
  • Microsoft Vcredist latest version (on Microsoft Windows) 
 Installation Hint
TLS 1.2 supported
 Installation Hint
supports IP v6
Automic.Web.Interface
Java
  • Open JDK Java 11 
  • Open JDK Java 17 
  • Oracle Java 11 
  • Oracle Java 17 
Application
  • Apache Tomcat 9.0 
  • Google Chrome latest version 
  • Microsoft Edge (Chromium) 
  • Mozilla Firefox 68 ESR or newer 
 Installation Hint
Preferred Java distribution: OpenJDK 11 - Eclipse Temurin (Adoptium)
CallAPI AS400
Operating System
  • IBM OS400 v7R2 (with IBM iSeries CPU) 
  • IBM OS400 v7R3 (with IBM iSeries CPU) 
  • IBM OS400 V7R4 (with IBM iSeries CPU) 
  • IBM OS400 V7R5 (with IBM iSeries CPU) 
 Installation Hint
supports IP v6
CallAPI BS2000
Operating System
  • Fujitsu BS2000 OS DX V1.0 
  • Fujitsu BS2000 OSD 10 
  • Fujitsu BS2000 OSD 11 
 Installation Hint
supports IP v6
CallAPI Java
Java
  • Open JDK Java 11 
  • Open JDK Java 17 
  • Oracle Java 11 
 Installation Hint
TLS 1.2 supported
 Installation Hint
supports IP v6
CallAPI MVS
Operating System
  • IBM z/OS 2.1 (with IBM zSeries 64-bit CPU) 
  • IBM z/OS 2.2 (with IBM zSeries 64-bit CPU) 
  • IBM z/OS 2.3 (with IBM zSeries 64-bit CPU) 
  • IBM z/OS 2.4 (with IBM zSeries 64-bit CPU) 
  • IBM z/OS 2.5 (with IBM zSeries 64-bit CPU) 
  • IBM z/OS 3.1 (with IBM zSeries 64-bit CPU) 
 Installation Hint
supports IP v6
CallAPI NSK
Operating System
  • HP NonStop J06.* (with HP J-Series CPU) 
  • HP NonStop L15.* (with HP X-Series CPU) 
CallAPI SAP
Java
  • Open JDK Java 11 
  • Open JDK Java 17 
  • Oracle Java 11 
Application
  • SAP Basis 7.1 
  • SAP Basis 7.3 
  • SAP Basis 7.4 
  • SAP Basis 7.5 
  • SAP Java Connector 3.x 
  • SAP JXBP 7.1 
  • SAP PI 7.0 
  • SAP PI 7.1 
  • SAP XBP 2.0 
  • SAP XBP 3.0 
  • SAP XI 3.0 
 Installation Hint
TLS 1.2 supported
CallAPI Unix
Operating System
  • Canonical Foundation Ubuntu 20.04 LTS 
  • Canonical Foundation Ubuntu 16.04 LTS 
  • Canonical Foundation Ubuntu 18.04 LTS 
  • Canonical Foundation Ubuntu 22 
  • IBM AIX 7.3 
  • Oracle Linux 8 
  • Oracle Solaris 11 (with Oracle Sparc 64 (LDOM) CPU) 
  • Oracle Solaris 11 (with x64 CPU) 
  • RedHat Enterprise Linux 7 (with IBM Power 64 BE CPU) 
  • RedHat Enterprise Linux 7 (with IBM Power 64 LE CPU) 
  • RedHat Enterprise Linux 7 (with x64 CPU) 
  • RedHat Enterprise Linux 8 (with IBM Power 64 BE CPU) 
  • RedHat Enterprise Linux 8 (with IBM Power 64 LE CPU) 
  • RedHat Enterprise Linux 8 (with x64 CPU) 
  • RedHat Enterprise Linux 8 (with x86 CPU) 
  • RedHat Enterprise Linux 9 
  • SuSE Linux Enterprise Server 12 (with IBM Power 64 LE CPU) 
  • SuSE Linux Enterprise Server 12 (with IBM zSeries 64-bit CPU) 
  • SuSE Linux Enterprise Server 12 (with x64 CPU) 
  • SuSE Linux Enterprise Server 15 (with IBM Power 64 LE CPU) 
  • SuSE Linux Enterprise Server 15 (with IBM zSeries 64-bit CPU) 
  • SuSE Linux Enterprise Server 15 (with x64 CPU) 
Please note that RedHat Enterprise Linux 9 requires Agent Unix 21.0.9
 Installation Hint
supports IP v6
CallAPI VMS
Operating System
  • DEC VMS 8.4 (with DEC Alpha CPU) 
  • DEC VMS 8.4 (with IA64 CPU) 
CallAPI Windows
Operating System
  • Microsoft Windows Server 2019 (with x64 CPU) 
  • Microsoft Windows Server 2022 (with x64 CPU) 
Application
  • Microsoft Vcredist latest version (on Microsoft Windows) 
 Installation Hint
supports IP v6
External Monitoring Interface
Java
  • Open JDK Java 11 
  • Open JDK Java 17 
 Installation Hint
TLS 1.2 supported
Framework Integration SAP FinancialClosingCockpit
Application
  • SAP ERP 6.0 
Framework Integration Websphere MQ
Application
  • IBM WebSphere MQ 9 
ONE Installer
Operating System
  • Amazon Linux 2 
  • Microsoft Windows Server 2022 
  • RedHat Enterprise Linux 8 
  • RedHat Enterprise Linux 9 
  • SuSE Linux Enterprise Server 15 
 Installation Hint
RedHat 9: initd package must be installed manually upfront before using ONE Installer
Database
  • Microsoft SQL Server 2019 
  • Microsoft SQL Server 2022 
  • open source PostgreSQL 15 
  • Oracle Oracle 19c 
  • Oracle Oracle 21c 
Java
  • Open JDK Java 11 
  • Open JDK Java 17 
Application
  • Microsoft Vcredist latest version 
Proxy
Java
  • Open JDK Java 11 
  • Open JDK Java 17 
 Installation Hint
TLS 1.2 supported
ServiceManager
Operating System
  • Amazon Linux 2 
  • Canonical Foundation Ubuntu 20.04 LTS 
  • Canonical Foundation Ubuntu 16.04 LTS 
  • Canonical Foundation Ubuntu 22 
  • IBM AIX 7.1 (with IBM Power 64 CPU) 
  • IBM AIX 7.3 
  • Microsoft Windows Server 2019 (with x64 CPU) 
  • Microsoft Windows Server 2022 (with x64 CPU) 
  • Oracle Linux 7 (with x64 CPU) 
  • Oracle Linux 8 
  • Oracle Linux 9 
  • Oracle Solaris 11 (with Oracle Sparc 64 (LDOM) CPU) 
  • RedHat Enterprise Linux 6 (with x64 CPU) (Manufacturer End Of Life since 2020-11-30)
  • RedHat Enterprise Linux 7 (with IBM Power 64 BE CPU) 
  • RedHat Enterprise Linux 7 (with IBM Power 64 LE CPU) 
  • RedHat Enterprise Linux 7 (with x64 CPU) 
  • RedHat Enterprise Linux 8 (with IBM Power 64 BE CPU) 
  • RedHat Enterprise Linux 8 (with IBM Power 64 LE CPU) 
  • RedHat Enterprise Linux 8 (with x64 CPU) 
  • RedHat Enterprise Linux 9 
  • SuSE Linux Enterprise Server 12 (with IBM Power 64 LE CPU) 
  • SuSE Linux Enterprise Server 12 (with IBM zSeries 64-bit CPU) 
  • SuSE Linux Enterprise Server 12 (with x64 CPU) 
  • SuSE Linux Enterprise Server 15 (with IBM Power 64 LE CPU) 
  • SuSE Linux Enterprise Server 15 (with IBM zSeries 64-bit CPU) 
  • SuSE Linux Enterprise Server 15 (with x64 CPU) 
Please note that RedHat Enterprise Linux 9 requires Agent Unix 21.0.9
Application
  • Microsoft Vcredist latest version (on Microsoft Windows) 
 Installation Hint
TLS 1.2 supported
 Installation Hint
supports IP v6
ServiceManagerDialog
Operating System
  • Microsoft Windows 11 (with x64 CPU) 
  • Microsoft Windows Server 2019 (with x64 CPU) 
  • Microsoft Windows Server 2022 (with x64 CPU) 
Application
  • Microsoft Vcredist latest version (on Microsoft Windows) 
 Installation Hint
supports IP v6
Setup
Application
  • Microsoft Vcredist latest version (on Microsoft Windows) 
SNMP
Application
  • open source Net-SNMP 5.x 
 Installation Hint
Use Net-SNMP version 5.x as Master agent if you use the SNMP Agent as Subagent.
Net-SNMP is not required if you use the SNMP Agent as Master agent.
 Installation Hint
supports IP v6
Utility
Operating System
  • Amazon Linux 2 
  • Canonical Foundation Ubuntu 20.04 LTS 
  • Canonical Foundation Ubuntu 22 
  • IBM AIX 7.1 (with IBM Power 64 CPU) 
  • IBM AIX 7.2 (with IBM Power 64 CPU) 
  • Microsoft Windows Server 2019 (with x64 CPU) 
  • Microsoft Windows Server 2022 (with x64 CPU) 
  • Oracle Linux 7 (with x64 CPU) 
  • Oracle Linux 8 
  • Oracle Linux 9 
  • RedHat Enterprise Linux 7 (with x64 CPU) 
  • RedHat Enterprise Linux 8 (with x64 CPU) 
  • RedHat Enterprise Linux 9 
  • SuSE Linux Enterprise Server 12 (with IBM zSeries 64-bit CPU) 
  • SuSE Linux Enterprise Server 12 (with x64 CPU) 
  • SuSE Linux Enterprise Server 15 (with IBM zSeries 64-bit CPU) 
  • SuSE Linux Enterprise Server 15 (with x64 CPU) 
Please note that RedHat Enterprise Linux 9 requires Agent Unix 21.0.9
 Hardware Info
Minimum requirementsIntel Core 2 Duo, 4 GB RAM
Production systemIntel Core 2 Quad, at least 12 GB RAM
 Installation Hint
For multi-server operation, the computers on which the Server processes are installed must be of the same platform (e.g. 2 computers with Linux). Combining computers with different UNIX derivatives or using a mixture of UNIX and Windows is not possible.
Database
  • IBM DB2 10.5 Fixpack 8 
  • IBM DB2 11.1 
  • IBM DB2 11.5 
  • Microsoft SQL Server 2019 
  • Microsoft SQL Server 2022 
  • open source PostgreSQL 13 
  • open source PostgreSQL 14 
  • open source PostgreSQL 15 
  • Oracle Oracle 19c 
  • Oracle Oracle 21c 
 Hardware Info
The size of the Automation Engine Database highly depends on the size of the system and its capacity. It may range from 20 GB to several hundred GBs.
Test systemIntel Core 2 Duo, at least 4 GB RAM
Production systemIntel Core 2 Quad, at least 20 GB RAM
 Installation Hint
The latency period when the Automation Engine accesses the Database should not be too high (ping response with 8k packet size < 1ms).
 Installation Hint
We recommend to use the database client from version 19c which is also compatible with all supported Oracle versions below.

Oracle, PostgreSQL and Microsoft SQL Server cloud managed database services are no longer explicitly stated, but are supported as long as the requirements defined in the documentation are met.
Java
  • Open JDK Java 11 
  • Open JDK Java 17 
  • Oracle Java 11 
 Installation Hint
All utilities require 64bit Java.
Exception: Starting the graphical interface of the DB Reporting Tool requires a 32bit Java version.
 Installation Hint
Java Runtimes must be at least Java 8u301, and Java11 11.0.12. See: knowledge base article
 Installation Hint
Preferred Java distribution: OpenJDK 11 - Eclipse Temurin (Adoptium)
Application
  • Microsoft Vcredist latest version (on Microsoft Windows) 
WebService
Java
  • Open JDK Java 17 
Application
  • Apache Tomcat 9.0 
  • IBM WebSphere 8 
  • RedHat JBoss 6 
  • RedHat JBoss 7 
 Installation Hint
TLS 1.2 supported starting with
IBM Java 8.0 Service Refresh 6 Fix Pack 25
 Installation Hint
TLS 1.2 supported


Dependencies for Automation.Engine 24.0.0

Sub-Component Automation.Engine 24.0.0 depends on Components depending on Automation.Engine 24.0.0
Analytics.Backend
  • Automation.Engine » AutomationEngine (minimum version Automation.Engine 21.0 )
  • Automation.Engine » Automic.Web.Interface (minimum version Automation.Engine 21.0 )
    AutomationEngine
      • AAI.Automic » Connector (since version AAI.Automic 2.0,
        desupported with version AAI.Automic 2.1 )
      • AAI.Automic » Connector (since version AAI.Automic 3.2 )
      • Action.Builder » Plugin (since version Action.Builder 3.0,
        desupported with version Action.Builder 3.1 )
      • Action.Builder » Plugin (since version Action.Builder 3.1,
        desupported with version Action.Builder 3.2 )
      • Action.Builder » Plugin (since version Action.Builder 3.2,
        desupported with version Action.Builder 3.3 )
      • Action.Builder » Plugin (since version Action.Builder 3.3 )
      • Analytics.On.Premise » Analytics Backend (since version Analytics.On.Premise 0.1,
        desupported with version Analytics.On.Premise 0.6 )
      • Analytics.On.Premise » Analytics Backend (since version Analytics.On.Premise 0.6,
        desupported with version Analytics.On.Premise 1.0 )
      • Analytics.On.Premise » Analytics Backend (since version Analytics.On.Premise 1.0,
        desupported with version Analytics.On.Premise 2.0 )
      • Analytics.On.Premise » Analytics Backend (since version Analytics.On.Premise 2.2 )
      • Automation.Analytics.and.Intelligence » Reporting Server, Automation.Analytics.and.Intelligence » AAI Server (since version Automic.Automation.Intelligence 6.4 )
      • Automation.Engine » Analytics.Backend (since version Automation.Engine 21.0 )
      • Automic.Web.Interface » UI (since version Enterprise.Control.Center 11.1,
        desupported with version Enterprise.Control.Center 11.2 )
      • Collector.Hygieia » Collector (since version Collector.Hygieia 1.0 )
      • HELM » Install HELM (since version HELM 1.0 )
      • Integration.Airflow » Agent (since version Integration.Airflow 21.0 )
      • Integration.Ansible.Tower » Agent (since version Integration.Ansible.Tower 21.0 )
      • Integration.AWS.Batch » Agent (since version Integration.AWS.Batch 21.0 )
      • Integration.AWS.EventBridge » Agent (since version Integration.AWS.EventBridge 21.0 )
      • Integration.AWS.Glue » Agent (since version Integration.AWS.Glue 21.0 )
      • Integration.AWS.Lambda » Agent (since version Integration.AWS.Lambda 21.0 )
      • Integration.Azure.Blob » Agent (since version Integration.Azure.Blob 21.0 )
      • Integration.Azure.DataFactory » Agent (since version Integration.Azure.DataFactory 21.0 )
      • Integration.Azure.EventGrid » Agent (since version Integration.Azure.EventGrid 21.0 )
      • Integration.Azure.Synapse » Agent (since version Integration.Azure.Synapse 21.0 )
      • Integration.Databricks » Agent (since version Integration.Azure.Databricks 21.0 )
      • Integration.Email » Agent (since version Integration.Email 21.0 )
      • Integration.FTP » Agent (since version Integration.FTP 21.0 )
      • Integration.GCP.BigQuery » Agent (since version Integration.GCP.BigQuery 21.0 )
      • Integration.GCP.DataFusion » Agent (since version Integration.GCP.DataFusion 21.0 )
      • Integration.IICS » Agent (since version Integration.IICS 21.0 )
      • Integration.Kafka » Agent (since version Integration.Kafka 21.0 )
      • Integration.Kubernetes » Agent (since version Integration.Kubernetes 21.0 )
      • Integration.MWAA » Agent (since version Integration.MWAA 21.0 )
      • Integration.Oracle.OCI » Agent (since version Integration.Oracle.OCI 21.0 )
      • Integration.S3 » Agent (since version Integration.S3 21.0 )
      • Integration.S3 » Agent (since version Integration.S3 21.1 )
      • Integration.SAP.BTP » Agent (since version Integration.SAP.BTP 21.0 )
      • Integration.SAP.DI » Agent (since version Integration.SAP.DI 21.0 )
      • Integration.SAP.IBP » Agent (since version Integration.SAP.IBP 21.0 )
      • LDAPSync » LDAPSync (since version LDAPSync 2.3 )
      • License.Reporting.Tool » CLI (since version License.Reporting.Tool 2.0 )
      • Oauth.Server » Oauth Server (since version Oauth.Server 2.2,
        desupported with version Oauth.Server 2.3 )
      • Oauth.Server » Oauth Server (since version Oauth.Server 2.3 )
      • OmniView » OmniView (since version OmniView 7.0 )
      • Package.Agent.2.Agent » PCK.AUTOMIC_AGENT_2_AGENT (since version Package.Agent.2.Agent 1.0 )
      • Package.Agent.Deployment » PCK.AUTOMIC_AGENT_DEPLOYMENT (since version Package.Agent.Deployment 1.0,
        desupported with version Package.Agent.Deployment 1.1 )
      • Package.Agent.Deployment » PCK.AUTOMIC_AGENT_DEPLOYMENT (since version Package.Agent.Deployment 1.1 )
      • Package.AIOps.Shared » PCK.AUTOMIC_AIOPS_SHARED (since version Package.AIOps.Shared 1.0 )
      • Package.Analytics » PCK.AUTOMIC_ANALYTICS (since version Package.Analytics 1.0,
        desupported with version Package.Analytics 2.0 )
      • Package.Analytics » PCK.AUTOMIC_ANALYTICS (since version Package.Analytics 2.0 )
      • Package.Ansible » PCK.AUTOMIC_ANSIBLE (since version Package.Ansible 1.0 )
      • Package.ARATools » PCK.AUTOMIC_ARATOOLS (since version Package.ARATools 1.0 )
      • Package.Artifactory » PCK.AUTOMIC_ARTIFACTORY (since version Package.Artifactory 1.0,
        desupported with version Package.Artifactory 1.2 )
      • Package.Artifactory » PCK.AUTOMIC_ARTIFACTORY (since version Package.Artifactory 1.2 )
      • Package.Artifactory » PCK.AUTOMIC_ARTIFACTORY (since version Package.Artifactory 1.2,
        desupported with version Package.Artifactory 1.2 )
      • Package.Atlassian.Jira » PCK.AUTOMIC_ATLASSIAN_JIRA (since version Package.Atlassian.Jira 1.0 )
      • Package.Atlassian.Jira » PCK.AUTOMIC_ATLASSIAN_JIRA (since version Package.Atlassian.Jira 1.0,
        desupported with version Package.Atlassian.Jira 1.0 )
      • Package.Azure » PCK.AUTOMIC_AZURE (since version Package.Azure 1.0 )
      • Package.Bond » PCK.AUTOMIC_BOND (since version Package.Bond 11.0 )
      • Package.Box » PCK.AUTOMIC_BOX (since version Package.Box 1.0 )
      • Package.Brocade » PCK.AUTOMIC_BROCADE (since version Package.Brocade 1.0 )
      • Package.CA.Autosys » PCK.AUTOMIC_CA_AUTOSYS (since version Package.CA.Autosys 1.0 )
      • Package.CA.Autosys » PCK.AUTOMIC_CA_AUTOSYS (since version Package.CA.Autosys 1.0,
        desupported with version Package.CA.Autosys 1.0 )
      • Package.CA.BlazeMeter » PCK.AUTOMIC_CA_BLAZEMETER (since version Package.CA.BlazeMeter 1.0,
        desupported with version Package.CA.BlazeMeter 2.0 )
      • Package.CA.BlazeMeter » PCK.AUTOMIC_CA_BLAZEMETER (since version Package.CA.BlazeMeter 2.0 )
      • Package.CA.BlazeMeter » PCK.AUTOMIC_CA_BLAZEMETER (since version Package.CA.BlazeMeter 2.0,
        desupported with version Package.CA.BlazeMeter 2.0 )
      • Package.CA.CA7 » PCK.AUTOMIC_CA_CA7 (since version Package.CA.CA7 1.0,
        desupported with version Package.CA.CA7 1.1 )
      • Package.CA.CA7 » PCK.AUTOMIC_CA_CA7 (since version Package.CA.CA7 1.1 )
      • Package.CA.Endevor » PCK.AUTOMIC_CA_ENDEVOR (since version Package.CA.Endevor 1.2 )
      • Package.CA.ESP » PCK.AUTOMIC_CA_ESP (since version Package.CA.ESP 1.0 )
      • Package.Connectivity » PCK.AUTOMIC_CONNECTIVITY (since version Package.Connectivity 1.0 )
      • Package.Database » PCK.AUTOMIC_DATABASE (since version Package.Database 1.0 )
      • Package.DM » PCK.AUTOMIC_DM (since version Package.DM 1.0,
        desupported with version Package.DM 1.4 )
      • Package.DM » PCK.AUTOMIC_DM (since version Package.DM 1.4 )
      • Package.Email » PCK.AUTOMIC_EMAIL (since version Package.Email 1.0,
        desupported with version Package.Email 1.2 )
      • Package.Email » PCK.AUTOMIC_EMAIL (since version Package.Email 1.2 )
      • Package.EXCEL » PCK.AUTOMIC_EXCEL (since version Package.EXCEL 1.0 )
      • Package.Filesystem » PCK.AUTOMIC_FILESYSTEM (since version Package.Filesystem 1.0,
        desupported with version Package.Filesystem 1.4 )
      • Package.Filesystem » PCK.AUTOMIC_FILESYSTEM (since version Package.Filesystem 1.4 )
      • Package.GIT » PCK.AUTOMIC_GIT (since version Package.GIT 1.0,
        desupported with version Package.GIT 1.1 )
      • Package.GIT » PCK.AUTOMIC_GIT (since version Package.GIT 1.1 )
      • Package.IBM.WebSphere » PCK.AUTOMIC_IBM_WEBSPHERE (since version Package.IBM.WebSphere 1.0,
        desupported with version Package.IBM.WebSphere 1.7 )
      • Package.IBM.WebSphere » PCK.AUTOMIC_IBM_WEBSPHERE (since version Package.IBM.WebSphere 1.7 )
      • Package.IBM.WebSphere.Templates » PCK.AUTOMIC_TMPL_IBM_WEBSPHERE (since version Package.IBM.WebSphere.Templates 1.0,
        desupported with version Package.IBM.WebSphere.Templates 1.1 )
      • Package.IBM.WebSphere.Templates » PCK.AUTOMIC_TMPL_IBM_WEBSPHERE (since version Package.IBM.WebSphere.Templates 1.1 )
      • Package.IIS » PCK.AUTOMIC_IIS (since version Package.IIS 1.0,
        desupported with version Package.IIS 1.4 )
      • Package.IIS » PCK.AUTOMIC_IIS (since version Package.IIS 1.4 )
      • Package.IIS.Templates » PCK.AUTOMIC_TMPL_IIS (since version Package.IIS.Templates 1.0,
        desupported with version Package.IIS.Templates 1.1 )
      • Package.IIS.Templates » PCK.AUTOMIC_TMPL_IIS (since version Package.IIS.Templates 1.1 )
      • Package.Infrastructure.Manager » PCK.AUTOMIC_INFRASTRUCTURE_MANAGER (since version Package.Infrastructure.Manager 1.1 )
      • Package.INI » PCK.AUTOMIC_INI (since version Package.INI 1.0,
        desupported with version Package.INI 1.1 )
      • Package.INI » PCK.AUTOMIC_INI (since version Package.INI 1.1 )
      • Package.ITPA.Shared » PCK.ITPA_SHARED (since version Package.ITPA.Shared 1.0,
        desupported with version Package.ITPA.Shared 1.3 )
      • Package.ITPA.Shared » PCK.ITPA_SHARED (since version Package.ITPA.Shared 1.3 )
      • Package.Java » PCK.AUTOMIC_JAVA (since version Package.Java 1.0 )
      • Package.JBoss.v5.Templates » PCK.AUTOMIC_TMPL_JBOSS_V5 (since version Package.JBoss.v5.Templates 1.0 )
      • Package.JBoss.v6.Templates » PCK.AUTOMIC_TMPL_JBOSS_V6 (since version Package.JBoss.v6.Templates 1.0 )
      • Package.JBoss.v7.Templates » PCK.AUTOMIC_TMPL_JBOSS_V7 (since version Package.JBoss.v7.Templates 1.0,
        desupported with version Package.JBoss.v7.Templates 1.1 )
      • Package.JBoss.v7.Templates » PCK.AUTOMIC_TMPL_JBOSS_V7 (since version Package.JBoss.v7.Templates 1.1 )
      • Package.JDBC » PCK.AUTOMIC_JDBC (since version Package.JDBC 1.0 )
      • Package.JDBC.Templates » PCK.AUTOMIC_TMPL_JDBC (since version Package.JDBC.Templates 1.0,
        desupported with version Package.JDBC.Templates 1.1 )
      • Package.JDBC.Templates » PCK.AUTOMIC_TMPL_JDBC (since version Package.JDBC.Templates 1.1 )
      • Package.Jenkins » PCK.AUTOMIC_JENKINS (since version Package.Jenkins 1.0,
        desupported with version Package.Jenkins 1.2 )
      • Package.Jenkins » PCK.AUTOMIC_JENKINS (since version Package.Jenkins 1.2 )
      • Package.JSON » PCK.AUTOMIC_JSON (since version Package.JSON 1.0 )
      • Package.JSON » PCK.AUTOMIC_JSON (since version Package.JSON 1.0,
        desupported with version Package.JSON 1.0 )
      • Package.Manager » Package Manager (since version Package.Manager 1.1,
        desupported with version Package.Manager 1.2 )
      • Package.Manager » Package Manager (since version Package.Manager 1.2,
        desupported with version Package.Manager 3.0 )
      • Package.Manager » Package Manager (since version Package.Manager 3.1,
        desupported with version Package.Manager 3.2 )
      • Package.Manager » Package Manager (since version Package.Manager 3.2,
        desupported with version Package.Manager 3.3 )
      • Package.Manager » Package Manager (since version Package.Manager 3.3 )
      • Package.Microsoft.WindowsContainers » PCK.AUTOMIC_MICROSOFT_WINCONTAINERS (since version Package.Microsoft.WindowsContainers 1.0 )
      • Package.MSSQL.Templates » PCK.AUTOMIC_TMPL_MSSQL (since version Package.MSSQL.Templates 1.0,
        desupported with version Package.MSSQL.Templates 1.1 )
      • Package.MSSQL.Templates » PCK.AUTOMIC_TMPL_MSSQL (since version Package.MSSQL.Templates 1.1 )
      • Package.NETCONF » PCK.AUTOMIC_NETCONF (since version Package.NETCONF 1.0 )
      • Package.NetScaler » PCK.AUTOMIC_CITRIX_NETSCALER (since version Package.NetScaler 1.0 )
      • Package.Office365 » PCK.AUTOMIC_MICROSOFT_OFFICE365 (since version Package.Office365 1.0 )
      • Package.OperatingSystem » PCK.AUTOMIC_OPERATINGSYSTEM (since version Package.OperatingSystem 1.0 )
      • Package.Oracle.DB.Templates » PCK.AUTOMIC_TMPL_ORACLEDB (since version Package.Oracle.DB.Templates 1.0,
        desupported with version Package.Oracle.DB.Templates 1.1 )
      • Package.Oracle.DB.Templates » PCK.AUTOMIC_TMPL_ORACLEDB (since version Package.Oracle.DB.Templates 1.1 )
      • Package.Provisioning » PCK.AUTOMIC_PROVISIONING (since version Package.Provisioning 1.0 )
      • Package.Provisioning.Docker » PCK.AUTOMIC_PROVISIONING.DOCKER (since version Package.Provisioning.Docker 1.0 )
      • Package.Puppet.ARCHIVED » PCK.AUTOMIC_PUPPET (since version Package.Puppet.ARCHIVED 1.0 )
      • Package.RA.REST » PCK.AUTOMIC_RA_REST (since version Package.RA.REST 1.0 )
      • Package.RM » PCK.AUTOMIC_RM (since version Package.RM 1.0,
        desupported with version Package.RM 2.0 )
      • Package.RM » PCK.AUTOMIC_RM (since version Package.RM 2.0 )
      • Package.ServiceNow » PCK.AUTOMIC_SERVICENOW (since version Package.ServiceNow 1.0,
        desupported with version Package.ServiceNow 1.1 )
      • Package.ServiceNow » PCK.AUTOMIC_SERVICENOW (since version Package.ServiceNow 1.1 )
      • Package.Shared » PCK.AUTOMIC_SHARED (since version Package.Shared 1.0 )
      • Package.Siebel » PCK.AUTOMIC_SIEBEL (since version Package.Siebel 1.0,
        desupported with version Package.Siebel 4.0 )
      • Package.Siebel » PCK.AUTOMIC_SIEBEL (since version Package.Siebel 4.0,
        desupported with version Package.Siebel 5.0 )
      • Package.Siebel » PCK.AUTOMIC_SIEBEL (since version Package.Siebel 5.0 )
      • Package.Siebel.IP18 » PCK.AUTOMIC_SIEBEL_IP18 (since version Package.Siebel.IP18 1.0 )
      • Package.SSH » PCK.AUTOMIC_SSH (since version Package.SSH 1.0,
        desupported with version Package.SSH 1.2 )
      • Package.SSH » PCK.AUTOMIC_SSH (since version Package.SSH 1.2 )
      • Package.SSIS » PCK.AUTOMIC_SSIS (since version Package.SSIS 1.0 )
      • Package.SVN » PCK.AUTOMIC_SVN (since version Package.SVN 1.0 )
      • Package.Team.Forge » PCK.AUTOMIC_TEAMFORGE (since version Package.Team.Forge 1.0 )
      • Package.Temenos.T24 » PCK.AUTOMIC_TEMENOS_T24 (since version Package.Temenos.T24 1.0 )
      • Package.Temenos.T24.CD » PCK.AUTOMIC_TEMENOS_T24_CD (since version Package.Temenos.T24.CD 1.0 )
      • Package.Text » PCK.AUTOMIC_TEXT (since version Package.Text 1.0,
        desupported with version Package.Text 1.2 )
      • Package.Text » PCK.AUTOMIC_TEXT (since version Package.Text 1.2 )
      • Package.Tomcat » PCK.AUTOMIC_TOMCAT (since version Package.Tomcat 1.0,
        desupported with version Package.Tomcat 1.5 )
      • Package.Tomcat » PCK.AUTOMIC_TOMCAT (since version Package.Tomcat 1.5 )
      • Package.Tomcat » PCK.AUTOMIC_TOMCAT (since version Package.Tomcat 1.5,
        desupported with version Package.Tomcat 1.5 )
      • Package.Tomcat.Templates » PCK.AUTOMIC_TMPL_TOMCAT (since version Package.Tomcat.Templates 1.0,
        desupported with version Package.Tomcat.Templates 1.1 )
      • Package.Tomcat.Templates » PCK.AUTOMIC_TMPL_TOMCAT (since version Package.Tomcat.Templates 1.1 )
      • Package.Unix » PCK.AUTOMIC_UNIX (since version Package.Unix 1.0 )
      • Package.VMWare » PCK.AUTOMIC_VMWARE (since version Package.VMWare 1.0 )
      • Package.VMware.vSphere » PCK.AUTOMIC_VMWARE_VSPHERE (since version Package.VMware.vSphere 1.0,
        desupported with version Package.VMware.vSphere 1.2 )
      • Package.VMware.vSphere » PCK.AUTOMIC_VMWARE_VSPHERE (since version Package.VMware.vSphere 1.2 )
      • Package.Weblogic » PCK.AUTOMIC_WEBLOGIC (since version Package.Weblogic 1.0,
        desupported with version Package.Weblogic 1.4 )
      • Package.Weblogic » PCK.AUTOMIC_WEBLOGIC (since version Package.Weblogic 1.4 )
      • Package.Weblogic.Templates » PCK.AUTOMIC_TMPL_WEBLOGIC (since version Package.Weblogic.Templates 1.0,
        desupported with version Package.Weblogic.Templates 1.1 )
      • Package.Weblogic.Templates » PCK.AUTOMIC_TMPL_WEBLOGIC (since version Package.Weblogic.Templates 1.1 )
      • Package.Windows » PCK.AUTOMIC_WINDOWS (since version Package.Windows 1.0 )
      • Package.XML » PCK.AUTOMIC_XML (since version Package.XML 1.0 )
      • Plugin.Manager » Plugin (since version Plugin.Manager 3.1,
        desupported with version Plugin.Manager 3.2 )
      • Plugin.Manager » Plugin (since version Plugin.Manager 3.2,
        desupported with version Plugin.Manager 3.3 )
      • Plugin.Manager » Plugin (since version Plugin.Manager 3.3 )
      • Predictive.Analytics » Full (since version Predictive.Analytics 10.0 )
      • Process.Analytics » Studio, Process.Analytics » Admin (since version Process.Analytics 12.2 )
      • Proxy » Proxy (since version Proxy 1.0,
        desupported with version Proxy 2.0 )
      • Proxy » Proxy (since version Proxy 4.0 )
      • RA.Avaloq » RA Avaloq Solution (since version RA.Avaloq 3.0,
        desupported with version RA.Avaloq 4.0 )
      • RA.Avaloq » RA Avaloq Solution (since version RA.Avaloq 4.0 )
      • RA.Banner » RA Banner Solution (since version RA.Banner 4.0 )
      • RA.BusinessObjects » RA Business Objects Solution (since version RA.BusinessObjects 1.5,
        desupported with version RA.BusinessObjects 2.0 )
      • RA.BusinessObjects » RA Business Objects Solution (since version RA.BusinessObjects 2.0,
        desupported with version RA.BusinessObjects 3.0 )
      • RA.BusinessObjects » RA Business Objects Solution (since version RA.BusinessObjects 2.2,
        desupported with version RA.BusinessObjects 3.0 )
      • RA.BusinessObjects » RA Business Objects Solution (since version RA.BusinessObjects 3.0,
        desupported with version RA.BusinessObjects 4.0 )
      • RA.BusinessObjects » RA Business Objects Solution (since version RA.BusinessObjects 4.2 )
      • RA.FTP » RA FTP Solution NoWeb (since version RA.FTP 4.0 )
      • RA.FTP » RA FTP Solution (since version RA.FTP 2.0,
        desupported with version RA.FTP 3.1 )
      • RA.FTP » RA FTP Solution (since version RA.FTP 3.1,
        desupported with version RA.FTP 4.0 )
      • RA.FTP » RA FTP Solution (since version RA.FTP 4.0 )
      • RA.Hadoop » RA Hadoop Solution (since version RA.Hadoop 2.1 )
      • RA.HyperionEPMA » RA HyperionEPMA Solution (since version RA.HyperionEPMA 1.3 )
      • RA.HyperionESSBASE » RA HyperionESSBASE Solution (since version RA.HyperionESSBASE 1.2 )
      • RA.HyperionFDMEE » RA HyperionFDMEE Solution (since version RA.HyperionFDMEE 1.2 )
      • RA.HyperionFM » RA HyperionFM Solution (since version RA.HyperionFM 1.3 )
      • RA.HyperionPlanning » RA.HyperionPlanning.Solution (since version RA.HyperionPlanning 1.2 )
      • RA.Informatica » RA Informatica Solution (since version RA.Informatica 3.2,
        desupported with version RA.Informatica 4.0 )
      • RA.Informatica » RA Informatica Solution (since version RA.Informatica 4.0,
        desupported with version RA.Informatica 5.0 )
      • RA.Informatica » RA Informatica Solution (since version RA.Informatica 5.3 )
      • RA.JD.Edwards » JDEdwards (since version RA.JD.Edwards 2.2 )
      • RA.JMS » RA JMS Solution NoWeb (since version RA.JMS 2.0 )
      • RA.JMS » RA JMS Solution (since version RA.JMS 1.0,
        desupported with version RA.JMS 2.0 )
      • RA.JMS » RA JMS Solution (since version RA.JMS 2.2 )
      • RA.Oracle.EBS » RA Oracle EBS Solution NoWeb (since version RA.Oracle.EBS 4.0 )
      • RA.Oracle.EBS » RA OracleEBS Solution (since version RA.Oracle.EBS 3.1,
        desupported with version RA.Oracle.EBS 4.0 )
      • RA.Oracle.EBS » RA OracleEBS Solution (since version RA.Oracle.EBS 4.4 )
      • RA.Oracle.ERP.Cloud » RA.Oracle.ERP.Cloud.Solution (since version RA.Oracle.ERP.Cloud 1.1 )
      • RA.Oracle.Retail » RA Oracle Retail Solution NoWeb (since version RA.Oracle.Retail 2.0 )
      • RA.Oracle.Retail » RA Oracle Retail Solution (since version RA.Oracle.Retail 2.2 )
      • RA.VMware » RA Vmware Solution (since version RA.VMware 3.5 )
      • RA.Web.Service.REST » RA Web Service REST Solution (since version RA.Web.Service.REST 4.6 )
      • RA.Web.Service.SOAP » RA Web Service SOAP Solution (since version RA.Web.Service.SOAP 4.6 )
      • Release.Manager » Release Manager (since version Release.Manager 10.0,
        desupported with version Release.Manager 11.0 )
      • Release.Manager » Release Manager (since version Release.Manager 11.0,
        desupported with version Release.Manager 12.0 )
      • Release.Manager » Release Manager (since version Release.Manager 12.0 )
      • Release.Manager » Release Manager (since version Release.Manager 7.0,
        desupported with version Release.Manager 8.0 )
      • Release.Manager » Release Manager (since version Release.Manager 8.0,
        desupported with version Release.Manager 9.0 )
      • Release.Manager » Release Manager (since version Release.Manager 9.0,
        desupported with version Release.Manager 10.0 )
      • Request.Management » Request Management (since version Request.Management 3.3 )
      • SAPI » SAPI (since version SAPI 2.3 )
      • Service.Orchestrator » Server (since version Service.Orchestrator 2.0 )
      Automic.Web.Interface
        • Automation.Engine » Analytics.Backend (since version Automation.Engine 21.0 )
        • Integration.Kubernetes » Agent (since version Integration.Kubernetes 21.0 )
        • Integration.S3 » Agent (since version Integration.S3 21.0 )
        Framework Integration SAP FinancialClosingCockpit
        • Automation.Engine » WebService (minimum version Automation.Engine 12.0 )
          WebService
            • Automation.Engine » Framework Integration SAP FinancialClosingCockpit (since version Automation.Engine 12.0 )
            Version Hint: All version information relates to the latest patch available for the major/minor version listed above.

            Broadcom | Automic Community

            Automic envisioned a place where our users, from anywhere in the world, could find information, ask questions, share ideas, seek advice and collaborate on projects.